Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 08:34:56 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Product information  Ticket comment <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="overflow-wrap: break-word; font-family: Helvetica, Arial, sans-serif; color: rgb(61, 70, 72); font-size: 14px"><tbody style="overflow-wrap: break-word">
<tr style="overflow-wrap: break-word"><td align="left" colspan="1" rowspan="1" style="overflow-wrap: break-word; font-weight: 600; line-height: 18px">
<br style="overflow-wrap: break-word">hello sir/Madam, <br style="overflow-wrap: break-word">the Set of 3 - Solid Boxers with Elasticated Waistband, which I returned for replacement since January 17, has not been delivered to me. please do something about it..this is not right. <br style="overflow-wrap: break-word">thank you </td></tr>
<tr style="overflow-wrap: break-word"><td align="left" colspan="1" rowspan="1" style="overflow-wrap: break-word"></td></tr>
<tr style="overflow-wrap: break-word"><td align="left" colspan="1" rowspan="1" style="overflow-wrap: break-word; line-height: 18px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: rgb(51, 51, 51)">Color: Multicolour</td></tr>
<tr style="overflow-wrap: break-word"><td align="left" colspan="1" rowspan="1" style="overflow-wrap: break-word; line-height: 18px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: rgb(51, 51, 51)">Size: L</td></tr>
</tbody></table>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Feb 2023 at 1:56, Ikumu Happy</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5716349336"><div>
<table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="font-family:Helvetica, Arial, sans-serif;color:rgb(61, 70, 72);font-size:14px"><tbody>
<tr><td align="left" colspan="1" rowspan="1" style="font-weight:600;line-height:18px">
<br>hello sir/Madam, <br>the Set of 3 - Solid Boxers with Elasticated Waistband, which I returned for replacement since January 17, has not been delivered to me. please do something about it..this is not right. <br>thank you </td></tr>
<tr><td align="left" colspan="1" rowspan="1"></td></tr>
<tr><td align="left" colspan="1" rowspan="1" style="line-height:18px;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:rgb(51, 51, 51)">Color: Multicolour</td></tr>
<tr><td align="left" colspan="1" rowspan="1" style="line-height:18px;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:rgb(51, 51, 51)">Size: L</td></tr>
</tbody></table>
<br><div id="yiv5716349336ymail_android_signature"><a rel="noreferrer" id="yiv5716349336ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv5716349336yqt35899" class="yiv5716349336yqt7941570182"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Tue, 17 Jan 2023 at 11:01, Ikumu Happy</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv5716349336"><div>Thanks for getting back to me, the item is a  <br><table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="font-family:Helvetica, Arial, sans-serif;color:rgb(61, 70, 72);font-size:14px"><tbody style="">
<tr style=""><td align="left" colspan="1" rowspan="1" style="font-weight:600;line-height:18px">Set of 3 - Solid Boxers with Elasticated Waistband</td></tr>
<tr style=""><td align="left" colspan="1" rowspan="1" style=""></td></tr>
<tr style=""><td align="left" colspan="1" rowspan="1" style="line-height:18px;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:rgb(51, 51, 51)">Color: Multicolour</td></tr>
<tr style=""><td align="left" colspan="1" rowspan="1" style="line-height:18px;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:rgb(51, 51, 51)">Size: L<br>the item is well in a good condition...</td></tr>
</tbody></table>
<div id="yiv5716349336ymail_android_signature"><a rel="noreferrer" id="yiv5716349336ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv5716349336yqt39907" class="yiv5716349336yqt8975918166"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Tue, 17 Jan 2023 at 7:20, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv5716349336"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5591907</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Badri . : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Happy,<br><br>Thank you for getting in touch with us.<br> <br>Please note that all underwear is non-returnable or exchangeable; however, if the item is still in the package, we can return it and refund you for it; therefore, please provide us with the full item name so we can assist you further. <br> <br>We look forward to hearing from you.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Splash </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5591907